{
  "男性": "男性",
  "女性": "女性",
  "不明": "未知",
  "日本": "日本",
  "大韓民国": "南韓",
  "中華人民共和国": "中華人民共和國",
  "香港": "香港",
  "台湾": "台灣",
  "赤道ギニア": "赤道幾內亞",
  "北アイルランド": "北愛爾蘭",
  "北朝鮮": "北朝鮮",
  "北マケドニア": "北馬其頓",
  "中央アフリカ共和国": "中非共和國",
  "東ティモール": "東帝汶",
  "南極": "南極",
  "南アフリカ": "南非",
  "西サハラ": "西撒哈拉",
  "アイスランド": "冰島",
  "アイルランド": "愛爾蘭",
  "アゼルバイジャン": "阿塞拜疆",
  "アフガニスタン": "阿富汗",
  "アメリカ領ヴァージン諸島": "美屬維爾京群島",
  "アメリカ領サモア": "美屬薩摩亞",
  "アメリカ合衆国": "美國",
  "アラブ首長国連邦": "阿拉伯聯合酋長國",
  "アルジェリア": "阿爾及利亞",
  "アルゼンチン": "阿根廷",
  "アルバ": "阿魯巴島",
  "アルバニア": "阿爾巴尼亞",
  "アルメニア": "亞美尼亞",
  "アンゴラ": "安哥拉",
  "アングィラ": "安圭拉島",
  "アンティグア・バーブーダ": "安提瓜和巴布達",
  "アンドラ": "安道爾",
  "イエメン": "也門",
  "イギリス": "英國",
  "イギリス領バージン諸島": "英屬維爾京群島",
  "イスラエル": "以色列",
  "イタリア": "意大利",
  "イラク": "伊拉克",
  "イラン": "伊朗",
  "イングランド": "英國",
  "インド": "印度",
  "インドネシア": "印度尼西亞",
  "ウェールズ": "威爾士",
  "ウガンダ": "烏干達",
  "ウクライナ": "烏克蘭",
  "ウズベキスタン": "烏茲別克斯坦",
  "ウルグアイ": "烏拉圭",
  "エクアドル": "厄瓜多爾",
  "エジプト": "埃及",
  "エストニア": "愛沙尼亞",
  "エスワティニ": "埃斯瓦蒂尼",
  "エチオピア": "埃塞俄比亞",
  "エリトリア": "厄立特里亞",
  "エルサルバドル": "薩爾瓦多",
  "オーストラリア": "澳大利亞",
  "オーストリア": "奧地利",
  "オマーン": "阿曼",
  "オランダ": "荷蘭",
  "オランダ領アンティル": "荷屬安的列斯群島",
  "ガーナ": "加納",
  "カーボベルデ": "佛得角",
  "ガーンジー島": "根西島",
  "ガイアナ": "圭亞那",
  "カザフスタン": "哈薩克斯坦",
  "カタール": "卡塔爾",
  "カナダ": "加拿大",
  "ガボン": "加蓬",
  "カメルーン": "喀麥隆",
  "ガンビア": "岡比亞",
  "カンボジア": "柬埔寨",
  "キプロス": "塞浦路斯",
  "ギニア": "幾內亞",
  "ギニア・ビサウ": "幾內亞比紹",
  "キューバ": "古巴",
  "ギリシャ": "希臘",
  "キリバス": "基里巴斯",
  "キルギス": "吉爾吉斯斯坦",
  "グアテマラ": "危地馬拉",
  "グアドループ": "瓜德羅普島",
  "グアム": "關島",
  "クウェート": "科威特",
  "クック諸島": "庫克群島",
  "グリーンランド": "格陵蘭",
  "グレナダ": "格林納達",
  "クロアチア": "克羅地亞",
  "ケイマン諸島": "開曼群島",
  "ケニア": "肯尼亞",
  "コートジボワール": "科特迪瓦",
  "コスタリカ": "哥斯達黎加",
  "コソボ": "科索沃",
  "コモロ": "科摩羅",
  "コロンビア": "哥倫比亞",
  "コンゴ": "剛果",
  "コンゴ民主共和国": "剛果民主共和國",
  "サウジアラビア": "沙特阿拉伯",
  "サモア": "薩摩亞",
  "サントメ・プリンシペ": "聖多美普林西比",
  "ザンビア": "贊比亞",
  "サン・マリの": "聖馬里",
  "シエラレオネ": "塞拉利昂",
  "ジブチ": "吉布地",
  "ジブラルタル": "直布羅陀",
  "シリア": "敘利亞",
  "ジャージー島": "球衣",
  "ジャマイカ": "的牙買加",
  "ジョージア": "喬治亞州",
  "シンガポール": "新加坡",
  "ジンバブエ": "津巴布韋",
  "スイス": "瑞士",
  "スウェーデン": "瑞典",
  "スーダン": "蘇丹",
  "スコットランド": "蘇格蘭",
  "スペイン": "西班牙",
  "スリナム": "蘇里南",
  "スリランカ": "斯里蘭卡",
  "スロバキア": "斯洛伐克",
  "スロベニア": "斯洛文尼亞",
  "セーシェル": "塞舌爾",
  "セネガル": "塞內加爾",
  "セルビア": "塞爾維亞",
  "セントクリストファー・ネービス": "聖基茨和尼維斯",
  "セントビンセントおよびグレナディーン諸島": "聖文森特和格林納丁斯",
  "セントルシア": "聖盧西亞",
  "ソマリア": "索馬里",
  "ソマリランド": "索馬里蘭",
  "ソロモン諸島": "所羅門群島",
  "タークス・カイコス諸島": "特克斯和凱科斯群島",
  "タイ": "泰國",
  "タジキスタン": "塔吉克斯坦",
  "タンザニア": "坦桑尼亞",
  "チャド": "乍得",
  "チリ": "智利",
  "チェコ": "捷克文",
  "ツバル": "圖瓦盧",
  "チュニジア": "突尼斯",
  "デンマーク": "丹麥",
  "トーゴ": "多哥",
  "ドイツ": "德國",
  "ドミニカ": "多米尼加",
  "ドミニカ共和国": "多明尼加共和國",
  "トリニダード・ドバゴ": "特立尼達和多巴哥",
  "トルクメニスタン": "土庫曼斯坦",
  "トルコ": "火雞",
  "トンガ": "湯加",
  "ナイジェリア": "奈及利亞",
  "ナウル": "瑙魯",
  "ナミビア": "納米比亞",
  "ニカラグア": "尼加拉瓜",
  "ニジェール": "尼日爾",
  "ニューカレドニア": "新喀裡多尼亞",
  "ニュージーランド": "新西蘭",
  "ネパール": "尼尼泊爾",
  "ノルウェー": "挪威",
  "バーレーン": "巴林",
  "ハイチ": "海地",
  "パキスタン": "巴基斯坦",
  "パナマ": "巴拿馬",
  "バヌアツ": "瓦努阿圖",
  "バハマ": "巴哈馬",
  "パプアニューギニア": "巴布亞新幾內亞",
  "バミューダ諸島": "百慕大",
  "パラオ": "u琉",
  "パラグアイ": "巴拉圭",
  "バルバドス": "巴巴多斯",
  "ハンガリー": "匈牙利",
  "バングラデシュ": "孟加拉國",
  "フィジー": "斐濟",
  "フィリピン": "菲律賓",
  "フィンランド": "芬蘭",
  "プエルトリコ": "波多黎各",
  "ブータン": "不丹",
  "フェロー諸島": "法羅群島",
  "ブラジル": "巴西",
  "フランス": "法國",
  "フランス領ポリネシア": "法屬波利尼西亞",
  "ブルガリア": "保加利亞",
  "ブルキナ・ファソ": "布基納法索",
  "ブルネイ・ダルサラーム": "文萊達魯薩蘭國",
  "ブルンジ": "布隆迪",
  "ベトナム": "越南",
  "ベナン": "貝寧",
  "ベネズエラ": "委內瑞拉",
  "ベラルーシ": "白俄羅斯",
  "ベリーズ": "伯利茲",
  "ペルー": "秘魯",
  "ベルギー": "比利時",
  "ポーランド": "波蘭",
  "ボスニア・ヘルツェゴビナ": "波斯尼亞和黑塞哥維那",
  "ボツワナ": "博茨瓦納",
  "ボリビア": "玻利維亞",
  "ポルトガル": "葡萄牙",
  "ホンジュラス": "洪都拉斯",
  "マーシャル諸島": "馬紹爾群島",
  "マカオ": "澳門澳門",
  "マダガスカル": "馬達加斯加",
  "マラウイ": "馬拉維",
  "マリ": "馬里",
  "マルタ": "馬耳他",
  "マルティニーク": "馬提尼克島",
  "マレーシア": "馬來西亞",
  "マン島": "馬恩島",
  "ミクロネシア連邦": "密克羅尼西亞聯邦",
  "ミャンマー（ビルマ）": "緬甸",
  "モーリシャス": "毛里求斯",
  "モーリタニア": "毛里塔尼亞",
  "モルディブ": "馬爾代夫",
  "メキシコ": "墨西哥",
  "モザンビーク": "莫桑比克",
  "モナコ": "摩納哥",
  "モルドバ": "摩爾多瓦",
  "モロッコ": "摩洛哥",
  "モンゴル": "蒙古",
  "モンセラート": "蒙特塞拉特",
  "モンテネグロ": "黑山共和國",
  "ヨルダン": "約旦",
  "ラオス": "老撾",
  "ラトビア": "拉脫維亞",
  "リトアニア": "立陶宛",
  "リヒテンシュタイン": "列支敦士登",
  "リビア": "利比亞",
  "リベリア": "利比里亞",
  "ルーマニア": "羅馬尼亞",
  "ルクセンブルク": "盧森堡",
  "ルワンダ": "盧旺達",
  "レソト": "萊索托",
  "レバノン": "黎巴嫩的",
  "レユニオン": "團圓",
  "ローマ教皇庁 (バチカン)": "羅馬庫里亞（梵蒂岡）",
  "ロシア": "俄羅斯"
}